#modulo_iconos{
    padding: 40px 0;
}
@media (max-width: 991.98px) {
    #modulo_iconos{
        padding: 0;
    }
}
#modulo_iconos h2{
    font-family: var(--font-family-halvareng);
    font-size: 50px;
    font-weight: 400;
    line-height: 46px;
    letter-spacing: 0em;
    text-align: center;
    max-width: 400px;
    margin: 30px auto;
    color: var(--primary);

}
#modulo_iconos .grupo_iconos{
    display: flex;
    justify-content: center;
    gap: 37px;
    flex-wrap: wrap;
}
#modulo_iconos .grupo_iconos .seccion_icono{
    display: flex;
    align-items: center;
    gap: 21px;
}
#modulo_iconos .grupo_iconos .seccion_icono p{
    margin: 0;
    max-width: 272px;
    font-family: var(--font-family-default);
    font-size: 16px;
    line-height: 21px;
    letter-spacing: 0.02em;
    text-align: left;
    color: var(--primary);

}
@media (max-width: 991.98px) {
    #modulo_iconos h2{
        font-size: 25px;
        max-width: 332px;
        line-height: 25px;
        margin: 40px auto;
    
    }
    #modulo_iconos .grupo_iconos .seccion_icono{
        flex-direction: column;
    }
    #modulo_iconos .grupo_iconos .seccion_icono p{
        text-align: center;
        max-width: 180px;
    }
}